
<?php
  // Define database connection constants
  define('hostname', 'localhost');
  define('username', 'opuswnco_Travel');
  define('password', 'Moreno6472816308');
  define('dbname', 'opusca_opuswnco_travel');
?>
